Orca API 
=========

orca.learn.bigdl.estimator
---------------------------

.. automodule:: zoo.orca.learn.bigdl.estimator
    :members:
    :undoc-members:
    :show-inheritance:


orca.learn.tf.estimator
------------------------

.. automodule:: zoo.orca.learn.tf.estimator
    :members:
    :undoc-members:
    :show-inheritance:


orca.learn.tf2.estimator
-------------------------

.. automodule:: zoo.orca.learn.tf2.estimator
    :members:
    :undoc-members:
    :show-inheritance:

orca.learn.pytorch.estimator
-----------------------------

.. automodule:: zoo.orca.learn.pytorch.estimator
    :members:
    :undoc-members:
    :show-inheritance:

orca.learn.openvino.estimator
------------------------------

.. automodule:: zoo.orca.learn.openvino.estimator
    :members:
    :undoc-members:
    :show-inheritance:

